body,html {
margin:0px;
font-family:Roboto,Arial;
background-color:#eee;
background:linear-gradient(180deg,#999,#ccc 2%,#fff);
background-size:100% 115px;
background-attachment:fixed;
background-repeat:no-repeat;
line-height:22px;
font-size:15px;
color:#000;
}


#hiring {
float:left;
position:absolute;
top:10px;
left:calc(50% - 75px);
font-weight:bold;
color:#333;
text-transform:uppercase;
transition:transform 0.2s;
display:none;
}


#hiring:hover {
transform:rotate(10deg);
}

#hiring img {
width:150px;
}


@font-face {
font-family:century;
src: url("../pics/century.eot") 
}

@font-face {
font-family:century;
src: url("../pics/century.ttf") 
}

@font-face {
font-family:century_bold;
src: url("../pics/century_bold.eot"); 
}
@font-face {
font-family:century_bold;
src: url("../pics/century_bold.ttf"); 
}

/* Start Wordpress */
#blog img, #blog a {
outline:none;
}

#blog img {
max-width:100% !important;
height:auto !important;
}

#blog a {
color: #153255;
white-space:nowrap;
}

#blog a#blogtitle {
float:left;
position:relative;
width:100%;
font-size:40px;
margin-top:5%;
margin-bottom:5%;
text-align:center;
text-decoration:none;
}


#blog .widget-area {
float:left;
position:relative;
padding-bottom:5%;
}

#blog .widget-area ul {
margin-top:0px;
}

#blog .widget-area ul li {
line-height:20px;
margin:0px;
padding:0px;
margin-bottom:5px;
font-size:13px;
}


#blog .widget-area input[type=text] {
width:100%;
border:none;
padding:2px;
margin-bottom:3px;
border:solid 1px #ccc;
color:#999;
}

#blog .tagcloud {
float:left;
position:relative;
margin-bottom:5%;
}

#blog .tagcloud a {
float:left;
position:relative;
padding:1%;
background-color:#ddd;
text-align:center;
margin-bottom:1%;
text-decoration:none;
}

#blog .featuredimg {
float:left;
position:relative;
margin-right:2%;
}

#blog .featuredimg img {
float:left;
position:relative;
border:solid 1px #ccc;
padding:1px;
margin:0px;
}


#blog li {
margin:0px;
padding:0px;
}



#blog h1, #blog h1 a, #blog h2, #blog h2 a,#blog h3, #blog #respond h3 {
font-family:arial;
color:#153255;
font-size:16px;
text-decoration:none;
outline:none;
background:none;
margin:0px;
padding:0px;
text-indent:0px;
line-height:20px;
}

#blog h3 {
font-weight:bold;
font-size:14px;
color:#000;
}


#blog a, #blog .text h2 a, #blog .widget-area .widget widget_search ul li a,  {
outline:none;
color:#000;
line-height:15px;
}

#blog form p.form-allowed-tags {
margin:0px;
line-height:18px;
}

#blog form {
float:left;
position:relative;
width:100%;
margin:0px;
padding:0px;
margin-bottom:25px;
line-height:20px;
}

#blog form p {

}

#blog form .required {
font-family:arial;
font-size:18px;
}

#blog form img {
float:left;
position:relative;
}


#blog form textarea {
float:left;
position:relative;
height:179px;
width:100%;
padding-top:2%;
padding-bottom:0%;
line-height:18px;
margin-bottom:0%;
}


.widget-area, .widget-area p, .widget-area .textwidget {
font-size:12px;
}

#searchsubmit, .wpbutton {
float:right;
position:relative;
}


#submit:hover, .widget-area .wpbutton:hover {

}

a#submit_blog {
float:left;
position:relative;
background:none;
background-color:#153255;
width:100px;
height:30px;
line-height:28px;
color:#fff;
text-decoration:none;
text-align:center;
font-size:14px;
font-weight:bold;
border:none;
outline:none;
}

#blog img.alignleft {
float:left;
margin:2%;
margin-left:0px;
}

#blog img.alignright {
float:right;
margin:2%;
margin-right:0px;
}

/* End Wordpress */


#container {
max-width:1500px;
margin-left:auto;
margin-right:auto;
z-index: 0;

}

th {
color:#fff;
padding: 10px;
background-color:#153255;
font-weight:bold;
}

th a {
color:#fff;
}

th a:hover {
color:#CCFF00;
}

input,textarea,select {
outline:none;
font-family:Roboto,Arial;
}


input[type=text],input[type=password],select {
color:#1c416d;
border: 1px solid #CCC;
padding:5px;
}

input[type=button],input[type=submit] {
padding:4px;
}

textarea {
resize:none;
color:#1c416d;
border: 1px solid #CCC;
overflow:auto;
}

a {
color:#153255;
outline:none;
transition:background-color 0.2s,color 0.2s;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}

a:hover {
color: #CC0000;

}

a.del {
color:#CC0000;
font-weight:bold;
text-decoration:none;
}

a.move {
float:left;
position:relative;
clear:both;
height:15px;
line-height:15px;
}

#files {
float:left;
position:relative;
margin-top:5px;
width:100%;
}

#files span {
float:left;
position:relative;
}

.file {
float:left;
position:relative;
border:solid 1px #999;
width:95%;
width:calc(96% - 2px);
padding-left:2%;
padding-right:2%;
margin-bottom:1px;
font-size:12px;
white-space:nowrap;
overflow:hidden;
}

.progbar {
float:left;
position:absolute;
left:0px;
bottom:0px;
width:0px;
background:rgba(153,204,0,0.75);
}

.prog {
float:right;
position:absolute;
right:5px;
bottom:0px;
color:#000;
}

#nav_admin {
float:right;
position:absolute;
font-family:Roboto,Arial;
width:200px;
text-align:left;
right:0px;
top:1px;
padding:5px;
background-color:#fafafa;
border:solid 3px #ccc;
z-index:1001;
border-radius:0px;
}

#adnav {
float:left;
position:relative;
overflow:hidden;
transition:height 0.5s;
}

#nav_admin h2 {
margin:0px;
}

#nav_admin h2 a {
text-decoration:none;
}

#nav_admin h2 a span {
font-size:18px;
}

#nav_admin a {
padding:5px;
}

#adnav a {
float:left;
position:relative;
font-weight:bold;
width:calc(100% - 12px);
margin-top:1px;
padding:2px;
padding-left:10px;
text-decoration:none;
}

#nav_admin a:hover,#nav_admin a.active {
background-color:#ddd;
color:#000;
}

.half {
float:left;
position:relative;
width:48%;
margin-right:4%;
}

.third {
float:left;
position:relative;
width:35%;
margin-right:2%;
}

.twothirds {
float:left;
position:relative;
width:63%;
}

#leftbar a#edit {
background:none;
text-indent:0px;
font-weight:bold;
text-decoration:underline;
text-transform:capitalize;
border:none;
font-size:14px;
}

#leftbar a#edit:hover {
background:none;
color:#1c416d;
}

.green {
color:#008000;
}

.blue {
color:#2B64AA;
}

.red {
color:#CC0000;
}

td.head {
text-align:right;
font-weight:bold;
}


#loggedin {
float:left;
position:absolute;
top:-2px;
left:0px;
color:#153255;
text-align:right;
font-size:12px;
}

#loggedin a,#loggedin span {

}

.button,.button2 {
float:left;
position:relative;
font-family:Roboto;
border:none;
cursor:pointer;
background-color:#FF3300;
background: linear-gradient(#FF3300,#E50000);
color:#fff;
line-height:30px;
text-decoration:none;
font-weight:bold;
white-space:nowrap;
padding-left:10px;
padding-right:10px;
text-transform:uppercase;
font-size:13px;
}

.button2 {
float:right;
}

.button:hover,.button2:hover {
color:#fff;
}

.button_event {
float:left;
position:relative;
background-color:#FF3300;
background: linear-gradient(#FF3300,#E50000);
border-radius:15px;
height: 35px;
width: 125px;
text-align:center;
line-height:35px;
text-decoration:none;
color:#fff;
text-transform:uppercase;
margin-top: 10px;
font-weight:bold;
}

.button_event:hover {
color:#fff;
}

#longbutton {
float:left;
position:relative;
width:92%;
background-color:#FF3333;
color:#fff;
text-decoration:none;
font-size:22px;
text-align:center;
padding:3%;
margin-left:0.5%;
margin-bottom:2%;
font-weight:bold;
box-shadow:1px 1px 5px #666;
background-color:#FF3300;
background: linear-gradient(#FF3300,#E50000);
text-transform:uppercase;
transition:all 0.2s;
}

#longbutton:hover {
box-shadow:1px 1px 15px #666;
}

#secureinfo {
float:right;
position:absolute;
right:0px;
top:15px;
font-size:13px;
color:#153255;
width:45%;
text-align:right;
}


#pay {
float:right;
position:relative;
right:3px;
margin-top:10px;
margin-bottom:25px;
}


#paytable {
float:left;
position:relative;
background-color:#ddd;
border:solid 1px #153255;
margin-left:2%;
margin-top:2%;
width:48%;
line-height:20px;
border-spacing:1px;
}

#paytable td {
text-align:right;
border:solid 1px #ccc;
}

#paytable th {
border:none;
padding:1%;
}

#paytable input[type=text],#paytable textarea,#paytable select {
float:left;
position:relative;
border:solid 1px #153255;
padding:1.5%;
width:calc(97% - 2px);
}

#paytable textarea {
height:50px;
}

#paytable select {
width:100%;
}



form[name=DoDirectPaymentForm] #paybutton,form[name=zeropayment] #paybutton {
float:right;
position:relative;
background-color:#153255;
padding:2%;
font-weight:bold;
border:solid 1px #999;
color:#ffffff;
right:0px;
text-decoration:none;
text-align:center;
}

#whatsthis {
float:left;
position:relative;
font-size:11px;
text-decoration:
underline;margin-left:5px;
}

#cscinfo {
float:left;
position:absolute;
left:-180px;
bottom:22px;
background-color:#153255;
border:solid 1px #ffffff;
color:#ffffff;
width:335px;
text-align:left;
padding:10px;
font-size:11px;
visibility:hidden;
line-height:18px;
}

#processing {
float:right;
position:absolute;
right:0px;
top:0px;
width:450px;
height:100%;
background-color:#153255;
color:#ffffff;
text-align:center;
font-size:20px;
font-weight:bold;
opacity:0.85;
filter:alpha(opacity=85);
visibility:hidden;
}

#processing div {
float:left;
position:relative;
opacity:1;
filter:alpha(opacity=100);
margin-left:165px;
margin-top:225px;
}

#pleasewait {
float:left;
position:relative;
color:#CC0000;
visibility:hidden;
}

#express {
float:right;
position:relative;
color:#153255;
margin-top:1%;
width:46%;
border:solid 1px #153255;
background-color:#ddd;
padding:1%;
}

#details {
float:left;
position:relative;
width:50%;
margin-top:2%;
}

#details h2 {
text-align:center;
margin-top:0px;
}

#details table {
float:left;
position:relative;
border-top:solid 1px #ccc;
border-left:solid 1px #ccc;
width:100%;
border-spacing:1px;
}


#details td {
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
color:#153255;
}


#details td.head {
text-align:right;
font-weight:bold;
}



#ppiframe  {
float:left;
position:relative;
width:95%;
margin:2.5%;
height:200px;
border:solid 1px #153255;
z-index:1;
background-position:center center;
background-repeat:no-repeat;
}

form#form_iframe {
display:none;
}

#disabler {
float:left;
position:absolute;
background-color:#ddd;
color:#153255;
width:90%;
height:201px;
line-height:200px;
bottom:1%;
left:2.5%;
opacity:0.5;
filter:alpha(opacity=50);
text-align:center;
font-size:18px;
padding:2.5%;
z-index:998;
}

#continue {
float:right;
position:relative;
margin-right:5px;
margin-bottom:5px;
width:100px;
background-color:#153255;
color:#fff;
text-decoration:none;
text-align:center;
padding:5px;
font-weight:bold;
box-shadow:1px 1px 1px #999;
}

form[name=DoExpressCheckoutPaymentForm] {
float:left;
position:relative;
margin-left:2%;
margin-top:2%;
margin-bottom:2%;
color:#153255;
font-weight:bold;
width:48%;
}

form[name=DoExpressCheckoutPaymentForm] #paybutton {
background-color:#153255;
vertical-align:middle;
padding:1%;
padding-left:5%;
padding-right:5%;
font-weight:bold;
border:solid 1px #999;
color:#ffffff;
text-decoration:none;
text-align:center;
border:none;
box-shadow:1px 1px 1px #000;
font-size:18px;
}

#processing {
float:right;
position:absolute;
right:0px;
top:0px;
width:100%;
height:100%;
background-color:#153255;
color:#ffffff;
text-align:center;
font-size:20px;
font-weight:bold;
opacity:0.85;
filter:alpha(opacity=85);

}

#processing div {
float:left;
position:relative;
opacity:1;
filter:alpha(opacity=100);
margin-left:150px;
margin-top:5px;
}


iframe#fi {
float:left;
width:100%;
border:none;
opacity:0;
transition:opacity 2s;
}

#filoading {
float:left;
width:100%;
color:#999;
}

p {
padding:0px;
margin:0px;
}


p[align=left] img {
float:left;
position:relative;
margin-right:10px;
margin-bottom:10px;
}

p[align=right] img {
float:right;
position:relative;
margin-left:10px;
margin-bottom:10px;
max-width:50%;
}

#basket {
float:right;
position:absolute;
text-align:right;
top:15px;
line-height: 20px;
color: #153255;
right:1%;
text-decoration:none;
font-size:14px;
}

#basket img {
float:left;
position:relative;
width:25px;
margin-right:5px;
margin-top:-5px;
}


ul {
padding-left:25px;
padding-bottom:10px;
}

ul li {
padding:0px;
margin:0px;
margin-left:0px;
list-style-type:square;
}

ul p {
color:#666666;
padding:0px;
margin:5px;
}


img {
border:none;
max-width:100%;
vertical-align:middle;
}

object,embed {
max-width:100%;
}

.sep {
color: #ddd;
padding-right: 5px;
padding-left: 5px;
float: left;
position: relative;
line-height: 30px;
}

.sep2 {
float:left;
position:relative;
font-weight:bold;
text-align:center;
color:#999;
margin-right:10px;
margin-left:10px;
font-size:13px;
}

#content {
float:left;
position:relative;
background-image:url(/pics/contentbg2.png);
background-repeat:no-repeat;
background-position:center top;
background-size:100%;
background-color:#eee;
width:95%;
margin-left:2.5%;
border-radius:10px;
border-radius:10px;
min-height:300px;
}


#rightbar {
float:right;
position:relative;
width:17%;
margin-top:2%;
margin-right:2%;
margin-bottom:2%;
z-index: 5;
font-size:13px;
}

#rightbar a.newsitem {
float:left;
position:relative;
color:#003366;
border-top:dotted 1px #999;
width:100%;
text-decoration:none;
padding-top:2%;
padding-bottom:2%;
z-index:5;
font-weight:normal;
line-height:15px;
}

#rightbar a.newsitem:hover {
text-decoration:underline;
}

a#edit {
background:none;
text-indent:0px;
font-weight:bold;
text-decoration:underline;
}

a#edit:hover {
background:none;
color:#1c416d;
}



#leftbar {
float:left;
position:relative;
width:20%;
margin-top:2%;
margin-left:2%;
margin-bottom:2%;
}

#leftbar a {
float:left;
position:relative;
width:92.5%;
color:#1c416d;
line-height: 20px;
text-decoration: none;
text-align: left;
font-size: 13px;
margin-bottom:1px;
background-color:#ccc;
background:linear-gradient(#ccc,#d5d5d5);
border-right:solid 1px #bbb;
border-bottom:solid 1px #bbb;
padding:2.5%;
padding-left:5%;
transition:none;
}


#leftbar a:hover,#leftbar .active {
color:#fff;
background:none;
background-color:#1c416d;
}


#header {
float:left;
position:relative;
width:95%;
margin-left:2.5%;
height: 110px;
}

#logo {
margin-left:15px;
}


#search select {
margin-left:5px;
border: 1px solid #CCC;
}

#nav {
float:left;
position:relative;
z-index: 999;
margin-top: -40px;
margin-left:16.5%;
width:81%;
}

#nav a {
float:left;
position:relative;
font-family:century_bold;
color: #1c416d;
text-decoration: none;
outline:none;
text-align: center;
padding-left:1%;
padding-right:1%;
margin-right:2%;
height:30px;
line-height:30px;
text-transform:uppercase;
border-radius:10px;
transition:none;
}

#nav a:hover,#nav a.active {
color:#FFF;
background-color:#1c416d;
background:linear-gradient(#647d9b,#1c416d);
}

#nav a#suam {
float:right;
position:relative;
margin-top:-2px;
margin-right:0%;
height:35px;
line-height:33px;
background-color:#FF3300;
background: linear-gradient(#FF3300,#E50000);
color:#fff;
border-radius:15px;
padding-left:2%;
padding-right:2%;
}

#burger {
float:right;
position:absolute;
bottom:2px;
right:4%;
text-align:center;
width:35px;
height:35px;
line-height:5px;
font-size:18px;
font-weight:bold;
padding:0px;
background-color:#FF3300;
/*background:linear-gradient(#FF3300,#E50000);*/
color:#fff;
display:none;
opacity:0.75;
z-index:999;
text-decoration:none;
}

#nav .drop {
float:left;
position:absolute;
visibility:hidden;
overflow:hidden;
z-index:999;
top:30px;
padding-top:2px;
width:30%;
background-color:#eee;
left:0%;
border-radius:5px;
box-shadow:1px 1px 2px #333;
}

#nav .drop a {
float:left;
position:relative;
width:calc(100% - 40px);
background-color:#ccc;
background:linear-gradient(#ccc,#d5d5d5);
border-bottom:solid 1px #aaa;
border-right:solid 1px #bbb;
margin-bottom:1px;
color:#1c416d;
text-align:left;
font-size:13px;
height:auto;
line-height:25px;
padding:5px;
padding-left:20px;
padding-right:20px;
border-radius:0px;
text-transform:none;
margin-bottom:1px;
font-family:Roboto,Arial;
font-weight:bold;
}

#nav .drop a:hover,#nav .drop .active {
background:none;
background-color:#FF3300;
color:#fff;
}

#nav #drop1 {
width:15%;
}


#nav #drop3 {
width:15%;
}


h1 {
font-size: 20px;
color: #153255;
margin-top:25px;
margin-bottom:5px;
text-align: left;
line-height: 30px;
}

h2 {
color:#000;
font-size:15px;
background-color:#ddd;
margin-bottom: 5px;
padding:5px;
}

h3 {
color: #333;
font-size:16px;
margin:0%;
margin-bottom:1%;
font-weight:normal;
}

h4,h5 {
font-weight:normal;
display:inline;
}

h4 {
float:left;
position:relative;
margin-right:10px;
margin-bottom:10px;
}

h5 {
float:right;
position:relative;
margin-left:10px;
margin-bottom:10px;
}

.text,.text2,.text3 {
float:left;
position:relative;
width:55%;
margin-left:2%;
margin-bottom:2%;
}


.text2 {
width:75%;
}

.text3 {
width:95%;
margin-left:2.5%;
}


#login {
float:right;
position:relative;
text-align: right;
font-size: 10px;
color: #FFF;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-color: #E8C1E4;
border-right-color: #dddddd;
border-bottom-color: #E8C1E4;
border-left-color: #dddddd;
margin-right: 10px;
margin-top: 6px;
}

#login a {
color:#4e1d4a;
text-decoration: none;
}

#address {
float:left;
position:absolute;
color:#4e1d4a;
text-decoration: none;
font-size: 10px;
left: 0px;
margin-top: 6px;
}


#footer {
float:left;
position:relative;
width:95%;
margin-left:2.5%;
height: 50px;
line-height: 50px;
font-size: 12px;
text-align: center;
}

#footer a {
text-decoration:none;
font-size: 11px;
color: #999;
}

#footer a:hover,#footer a.active {
color:#153255;
}

#footer .link {
float:left;
position:relative;
width:15%;
max-width:200px;
line-height: 15px;
text-align: left;
border-left:solid 2px #eee;
padding:1%;
padding-bottom:0%;
color: #666;
font-weight: normal;
}

#footer #pt {
float:left;
position:relative;
clear:both;
color:#ccc;
font-size:12px;
font-weight:bold;
}


@media screen and (max-width:1000px) {
#nav a {
font-size:14px;
margin-right:1%;
border-radius:2px;
}

#nav .drop {
border-radius:0px;
}
}



@media screen and (max-width:875px) {
#leftbar {
display:none;
}

.text {
width:96%;
}

.text2 {
width:96%;
}


#rightbar {
width:96%;
line-height:15px;
}

#footer .link {
width:96%;
border-left:none;
max-width:none;
}

#blog a#blogtitle {
font-size:30px;
}

#nav {
width:95%;
margin:0%;
margin-left:2.5%;
}

#nav a {
width:22%;
margin-right:1%;
margin-bottom:1%;
background-color:#ddd;
background:linear-gradient(#eee,#ccc);
height:35px;
line-height:35px;
box-shadow:1px 1px 1px #999;
}

#nav a#suam {
float:left;
width:47%;
margin-top:0%;
padding-left:1%;
padding-right:1%;
border-radius:2px;
}


#nav .drop {
top:35px;
width:40%;
}

#nav #drop1,#nav #drop3 {
width:25%;
}

#nav #drop2 {
width:50%;
}

#nav #drop4 {
width:25%;
}


#nav .drop,#nav .drop a {
box-shadow:none;
}

.half,.third,.twothirds {
width:100%;
margin:0%;
}


#secureinfo {
float:left;
position:relative;
top:auto;
right:auto;
width:100%;
margin-bottom:5px;
}

#paytable {
width:100%;
margin-left:0%;
}

#express {
float:left;
width:97.5%;
}

#details {
width:100%;
}

form[name=DoExpressCheckoutPaymentForm] {
margin-left:0%;
width:100%;
}
}



@media screen and (max-width:650px) {
#blog a#blogtitle {
font-size:20px;
}

#body,html, #content {
background:none;
background-color:#eee;
border-radius:0px;
}

#header,#content {
margin-left:0%;
padding-left:2.5%;
padding-right:2.5%;
}

#logo {
margin-left:10px;
}

#basket {
right:2.5%;
}

p[align=left] img,p[align=right] img {
width:calc(50% - 10px);
}


#nav_admin {
top:20px;
}

#nav {
float:right;
position:absolute;
background-color:#333;
background:rgba(100,100,100,0.75);
margin:0px;
right:calc(4% + 36px);
top:73px;
width:70%;
visibility:hidden;
opacity:0;
border:none;
transition:opacity 0.2s;
}

#nav a,#nav a#suam {
font-family:Roboto,Arial;
color:#153255;
background:rgba(255,255,255,0.75);
font-weight:bold;
width:90%;
padding-left:5%;
padding-right:5%;
margin:0px;
margin-bottom:1px;
text-align:left;
height:35px;
line-height:35px;
border-radius:0px;
border:none;
box-shadow:none;
}


#nav a:hover,#nav a.active,#nav a#suam:hover,#nav a#suam.active {
background:none;
color:#fff;
background-color:#1c416d;
}

#burger {
display:block;
}

#nav .drop,#nav #drop1,#nav #drop2,#nav #drop3,#nav #drop4 {
position:relative;
top:auto;
left:auto;
width:100%;
padding-top:0px;
background-color:#333;
background:rgba(100,100,100,0.75);
transition:height 1s;
}

#nav .drop a {
height:auto;
min-height:auto;
line-height:20px;
font-size:13px;
border:none;
background:rgba(255,255,255,0.75);
font-weight:normal;
vertical-align:middle;
}

#leftbar {
width:96%;
}

.text {
width:96%;
}


#longbutton {
font-size:20px;
}
}

@media screen and (max-width:550px) {
#hiring {
left:calc(50% - 50px);
top:25px;
}

#hiring img {
width:100px;
}
}

@media screen and (max-width:450px) {
#hiring {
top:60px;
left:125px;
}
}

